[
 "बायरामोव पेंटिंग्स के बारे में आलोचक क्या सोचते थे?",
 "उस राजा का क्या नाम था जिसने कैथरीन ऑफ एरागॉन से शादी की थी?",
 "बंदरगाहों के किनारे किलों का निर्माण करके किसने पूर्व-सम्मान प्राप्त किया?",
 "किसे 2006 में उनके रूप के कारण शुरू में अस्वीकार कर दिया गया था?",
 "किस गणितज्ञ ने इसे साबित किया?\\n",
 "किस ग्रह पर एक अद्भुत अक्षीय झुकाव है?",
 "एक रक्तदान सत्र कभी-कभी कहाँ हो सकता है?\\n",
 "बोर्डोक्स के बाद बड़े ए 380 कहां जाते हैं?",
 "व्हिस्कर्स कब ध्यान देने योग्य हो जाते हैं?",
 "जब मीडिया कार्यक्रम का कब आयोजित किया गया? ",
 "ग्रामीण इलाकों में आत्महत्या इतनी आम क्यों है?",
 "आत्महत्या को अंततः क्यों गैरकानूनी घोषित किया गया?",
 "लीथियम मनुष्य के लिए कैसे उपयोगी है?",
 "परिणामों का अध्ययन और संग्रह कैसे किया जाता है?",
 "कंजरवेटिव्स ने कितनी सीटें जीतीं?\\n",
 "कितने गिटार बनाए गए थे?\\n"
]